Page MenuHomePhabricator

Make it possible to indent properties in MediaWiki:Wikibase-SortedProperties
Closed, ResolvedPublicFeature

Description

I've tried (https://www.wikidata.org/w/index.php?title=MediaWiki:Wikibase-SortedProperties&oldid=1195363417) to indent two properties in https://www.wikidata.org/wiki/MediaWiki:Wikibase-SortedProperties, but their sorting vanished (they were always displayed at the end of Identifiers section), so I reverted my change. However, using indentation may sometimes be useful in the page (see https://www.wikidata.org/wiki/MediaWiki_talk:Wikibase-SortedProperties#Indent_DtBio_and_S%C3%A4chsische_which_reuse_GND).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2020, 10:56 PM
Epidosis changed the subtype of this task from "Task" to "Feature Request".May 31 2020, 10:57 PM

Change 601158 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/Wikibase@master] WikiTextPropertyOrderProvider: Allow multiple * at the start of lines

https://gerrit.wikimedia.org/r/601158

Restricted Application added a project: User-DannyS712. · View Herald TranscriptJun 1 2020, 6:03 AM
Maintenance_bot moved this task from incoming to in progress on the Wikidata board.Jun 1 2020, 1:15 PM

Change 601158 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] WikiTextPropertyOrderProvider: Allow multiple * at the start of lines

https://gerrit.wikimedia.org/r/601158

DannyS712 closed this task as Resolved.Jun 5 2020, 2:25 AM
DannyS712 reopened this task as Open.

Sorry, hasn't gone through QA/testing yet

Lydia_Pintscher closed this task as Resolved.Jun 6 2020, 4:21 PM
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Thanks for the patch.